{
  "arch": "x86",
  "build": "r342h80ce18d_2",
  "build_number": 2,
  "depends": [
    "r-base >=3.4.2,<3.4.3a0",
    "r-base64enc",
    "r-catools",
    "r-evaluate >=0.8",
    "r-htmltools >=0.3.5",
    "r-jsonlite",
    "r-knitr >=1.14",
    "r-rprojroot",
    "r-stringr >=1.2.0",
    "r-yaml >=2.1.5"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-rmarkdown",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1507947833052,
  "version": "1.6"
}